Subject: Fwd: Timely availability of minutes

From: Robert Sparks <[email-masked]>
Date: Wed, 28 Nov 2007 16:25:12 -0600

This got stuck in the queue because I sent from @estacado instead of  
@nostrum.

Whoever's doing admin duty on this list drop me a note so I can send  
addresses to whitelist?

RjS

Begin forwarded message:

> From: Robert Sparks <[email-masked]>
> Date: November 28, 2007 2:48:37 PM CST
> To: [email-masked]
> Subject: Fwd: Timely availability of minutes
>
> Reminding everyone of this thread before IETF70 starts.
>
> The responses to this initial message were notes that it is  
> possible to make the minutes available quickly, but not necessarily  
> in the form the tool wants to eat.
> And for some groups with more voluminous work, an initial set of  
> minutes could be posted in this timeframe, but additional  
> information/edits were quite likely to appear for several days  
> after that.
> There were some questions about how much detail needs to go into  
> the minutes - if you don't remember from this hint (or missed the  
> conversation the first time around), the details are in the archive.
>
> So - lets see how many groups we _can_ have minutes in for before  
> the end of the week.
>
> RjS
> (who has geopriv on Friday)
>
> Begin forwarded message:
>
>> From: Robert Sparks <[email-masked]>
>> Date: August 28, 2007 1:29:17 PM CDT
>> To: [email-masked]
>> Subject: Timely availability of minutes
>>
>> From a piece of nagging I just got:
>>
>> One Hundred Eleven (111) Working Groups, BoFs and AG’s met at IETF  
>> 69 (This number includes the training sessions, Plenary sessions,  
>> the IRTF groups and interim meetings held prior to the 69th IETF).  
>> As of today, 2 have not yet submitted any materials, 43 have  
>> submitted slides but no minutes, 4 tutorials have not submitted  
>> materials, and 60 have submitted both slides and minutes.  The  
>> current status of the proceedings, including the list of groups in  
>> each category, is available at:
>>
>> The 43 number above is disturbing. Does it reflect just that  
>> minutes aren't getting put into the tool, or that minutes aren't
>> being made available at all until this deadline? I really hope its  
>> the former.
>>
>> I've had pretty good success at having draft minutes to the list  
>> before the meeting week is over for the groups I chair and
>> the minutes from other groups that have done this have generally  
>> been more useful than the ones that appear weeks
>> later. It's easier to do this with a little planning (having good  
>> note-takers and explicitly scheduling a time to prepare minutes
>> before the meeting is out has worked best for me).
>>
>> Do others think this is a reasonable and useful goal? If so, I'd  
>> like to challenge the chairs of any meeting at IETF70 to have  
>> minutes to their
>> respective lists before the week is over (recognizing that those  
>> folks building minutes for Friday meetings might need the weekend).
>>
>> RjS
>

---

From: Robert Sparks <[email-masked]>
Date: Wed, 28 Nov 2007 14:48:37 -0600

The responses to this initial message were notes that it is possible  
to make the minutes available quickly, but not necessarily in the  
form the tool wants to eat.
And for some groups with more voluminous work, an initial set of  
minutes could be posted in this timeframe, but additional information/ 
edits were quite likely to appear for several days after that.
There were some questions about how much detail needs to go into the  
minutes - if you don't remember from this hint (or missed the  
conversation the first time around), the details are in the archive.

So - lets see how many groups we _can_ have minutes in for before the  
end of the week.

RjS